.Product_Inner_Description {}

.Product_Inner_Description .info_div {}

.Product_Inner_Description .info_div .title_text {
    color: #202020;
    font-size: 28px;
    text-transform: capitalize;
    font-weight: 600;
    font-family: Roboto;
    margin-bottom: 5px;
}

.Product_Inner_Description .info_div .price_div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}

.Product_Inner_Description .info_div .price_div .left_div {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.Product_Inner_Description .info_div .price_div .left_div .selling_price {
    color: #6b4182;
    font-size: 23px;
    font-weight: 700;
    margin-right: 10px;
    margin-bottom: 0px;
}

.Product_Inner_Description .info_div .price_div .left_div .mrp {
    color: #707070;
    font-size: 16px;
    font-weight: 500;
    text-decoration: line-through;
    margin-right: 10px;
    margin-bottom: 0px;
}


.Product_Inner_Description .info_div .price_div .right_div {}

.Product_Inner_Description .info_div .price_div .right_div .inner_txt {
    color: #FF0000;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: 500;
}

.Product_Inner_Description .info_div .price_div .right_div .inner_txt span {
    color: #707070;
    font-weight: 400;
    font-size: 13px;
}

.Product_Inner_Description .info_div .rating_div {
    color: #202020;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 20px;
}

.Product_Inner_Description .info_div .rating_div .star_icon {
    color: #F8A802;
    margin-right: 8px;
}

.Product_Inner_Description .info_div .rating_div .inner_text {
    color: #707070;
}

.Product_Inner_Description .info_div .emi_div {
    background: #EFF4FF 0% 0% no-repeat padding-box;
    border-radius: 4px;
    padding: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
    position: relative;
}

.Product_Inner_Description .info_div .emi_div::after {
    content: "";
    position: absolute;
    height: 1px;
    width: 100%;
    bottom: -15px;
    background-color: #a0a0a0;
    left: 0px;
}

.Product_Inner_Description .info_div .emi_div .left_side {}

.Product_Inner_Description .info_div .emi_div .left_side .emi_text {
    color: #00920F;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 2px;
}

.Product_Inner_Description .info_div .emi_div .left_side .emi_text .subtext {
    color: #202020;
}

.Product_Inner_Description .info_div .emi_div .left_side .upi_text {
    color: #202020;
    font-size: 14px;
    margin-bottom: 0px;
    font-weight: 500;
}

.Product_Inner_Description .info_div .emi_div .left_side .upi_text .upi_img {
    width: 45px;
    height: auto;
    margin-right: 10px;
}

.Product_Inner_Description .info_div .emi_div .left_side .upi_text .m_text {
    margin: 0px 7px;
    height: auto;
}

.Product_Inner_Description .info_div .emi_div .left_side .upi_text .simpletext {}

.Product_Inner_Description .info_div .emi_div .btn_holder {}

.Product_Inner_Description .info_div .emi_div .btn_holder .Black_Btn {
    padding: 5px 10px !important;
    font-size: 12px !important;
}

.Product_Inner_Description .info_div .size_div {}

.Product_Inner_Description .info_div .input_label_text {
    color: #202020;
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: 600;
}

.Product_Inner_Description .info_div .input_label_text .inner_text {
    color: #202020;
    font-weight: 400;
    font-size: 13px;
}

.Product_Inner_Description .info_div .btns_holder {
    display: flex;
    justify-content: start;
    margin-bottom: 20px;
}

.Product_Inner_Description .info_div .btns_holder .size_btn {
    background: #EBEBEB 0% 0% no-repeat padding-box;
    border-radius: 12px;
    width: 24%;
    border: none;
    padding: 5px;
    font-size: 16px;
    color: #000000;
}

.Product_Inner_Description .info_div .btns_holder .size_btn.active {
    background-color: #6b4182;
    color: #fff;
}

.Product_Inner_Description .info_div .select_div {
    margin-bottom: 20px;
}


.Product_Inner_Description .info_div .select_div .css-13cymwt-control,
.Product_Inner_Description .info_div .select_div .css-t3ipsp-control {
    background: #6e408317;
    border: none !important;
    border-radius: 5px;
    color: #000;
    font-size: 15px;
    font-weight: 500;
}

.Product_Inner_Description .info_div .select_div .css-13cymwt-control:hover,
.Product_Inner_Description .info_div .select_div .css-t3ipsp-control:hover,
.Product_Inner_Description .info_div .select_div .css-t3ipsp-control:active,
.Product_Inner_Description .info_div .select_div .css-13cymwt-control:focus,
.Product_Inner_Description .info_div .select_div .css-t3ipsp-control:focus,
.Product_Inner_Description .info_div .select_div .css-t3ipsp-control:active {
    border: none !important;
    box-shadow: none !important;
}

.Product_Inner_Description .info_div .select_div {}

.Product_Inner_Description .info_div .all_type_div {
    display: flex;
    align-items: center;
    width: 100%;
    overflow-x: auto;
    margin-bottom: 20px;
}

.Product_Inner_Description .info_div .all_type_div .item_div {
    margin: 0px 5px;
    width: 70px;
    height: 110px;
}

.Product_Inner_Description .info_div .all_type_div .item_div .img_holder {
    height: 60px;
}

.Product_Inner_Description .info_div .all_type_div .item_div .inner_img {
    width: 100%;
    height: 50px;
    filter: hue-rotate(45deg);
}

.Product_Inner_Description .info_div .all_type_div .item_div .type_text {
    color: #000;
    font-size: 14px;
    margin-bottom: 0px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    font-weight: 400;
    text-align: center;
}

.Product_Inner_Description .info_div .all_type_div .item_div.active .type_text {
    font-weight: 500;
}

.Product_Inner_Description .info_div .customise_div {
    margin-bottom: 20px;
}

.Product_Inner_Description .info_div .customise_div .White_Btn {}


@media (min-width: 0px) and (max-width:575px) {
    .Product_Inner_Description {
        margin-top: 20px;
    }

    .Product_Inner_Description .info_div .price_div .left_div .mrp {
        font-size: 14px;
    }

    .Product_Inner_Description .info_div .price_div .left_div .selling_price {
        font-size: 18px;
    }

    .Product_Inner_Description .info_div .title_text {
        font-size: 20px;
    }

    .Product_Inner_Description .info_div .emi_div {
        flex-direction: column;
    }

    .Product_Inner_Description .info_div .all_type_div .item_div .img_holder {
        height: 49px;
    }

    .Product_Inner_Description .info_div .all_type_div {
        margin-bottom: 10px;
    }

    .Product_Inner_Description .info_div .all_type_div .item_div .inner_img {
        height: 43px;
    }

    .Product_Inner_Description .info_div .emi_div .left_side {
        margin-bottom: 10px;
    }

    .Product_Inner_Description .info_div .btns_holder .size_btn {
        font-size: 14px;
    }

    .Product_Inner_Description .info_div .Increment_Decrement_Btn {
        margin-bottom: 20px;
    }
}


@media (min-width: 576px) and (max-width:767.98px) {
    .Product_Inner_Description {
        margin-top: 40px;
    }

    .Product_Inner_Description .info_div .title_text {
        font-size: 23px;
    }
}


@media (min-width: 768px) and (max-width: 991px) {
    .Product_Inner_Description {
        margin-top: 40px;
    }
}

@media (min-width: 768px) and (max-width: 1399px) {
    .Product_Inner_Description .info_div .title_text {
        font-size: 25px;
    }
}